[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_hsplus

[metadata]
quality_type = standard
type = quality
material = Cheetah_(NinjaTek)
weight = 0
setting_version = 19

[values]
cool_fan_speed = 30
cool_fan_speed_max = 100
cool_fan_speed_min = 30
cool_min_layer_time_fan_speed_max = 45
default_material_print_temperature = 255
expand_skins_expand_distance = 0
layer_height_0 = 0.7
material_flow = 108
material_flow_layer_0 = 105
material_initial_print_temperature = 245
material_print_temperature = 255
material_print_temperature_layer_0 = 245
retraction_amount = 1.2
retraction_extrusion_window = 3
retraction_hop = 1.2
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 10
speed_infill = 20
speed_layer_0 = 15
speed_topbottom = 20
speed_wall = 15
speed_wall_x = 20
top_bottom_thickness = 1.8
top_layers = 4
wall_thickness = 2.4

